---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 34141251-bbba-4f9e-912f-fb9984016fe3

label: ga_ls_mangrove_cover_cyear_3_x49y27_1991-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[2016000.0, -2784000.0], [2016000.0, -2880000.0], [2112000.0, -2880000.0],
      [2112000.0, -2784000.0], [2016000.0, -2784000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, 2016000.0, 0.0, -30.0, -2784000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 1991-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 1991-12-31 23:59:59.999999Z
  dtr:start_datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-03-31 04:55:34.310588Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x49y27

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_1991--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_1991--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_1991--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x49y27_1991--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 4f2aef31-5da9-47ca-aaf6-f7657cb21eee
  - 3ac3e932-f7f1-4e16-8a67-7780a0d125e9
...
